<template>
  <div class="report">
  
  </div>
</template>

<script>
export default {
  props: {
    navIf: String,
  },
  data() {
    return {
      userData: {},
    };
  },
  mounted() {
    this.userData = JSON.parse(localStorage.userData);
  },
};
</script>


<style scoped>
.report{
width: 595px;
height: 842px;
background: linear-gradient(126deg, #0D338A 0%, #0D338A 0%, #2884D3 100%);
padding: 16px;
}
</style>
